@import url('https://fonts.googleapis.com/css2?family=Young+Serif&display=swap');

.corps{
	display: flex;
	flex-direction: column;
	margin-top: 5%;
	margin-bottom: 8%;
    font-family: 'Young+Serif';

}

.text_bienvenu{
	flex-grow: 4;
	padding-left: 5%;
	padding-right: 3%;
	padding-bottom: 5%;
}

#bienvenue{
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
	padding-right: 5%;
}

#message_arrive{
	padding-top: 4%;
	font-size: 1em;
	line-height: 1.3;
}


.images_senegal{
	flex-grow: 1;
	display: block;
}
.images_senegal img{
	max-width: 100%;
	object-fit: contain;
}

body{
	display: flex;
	flex-direction: column;
}


.style_row{
	display: flex;
	flex-direction: column;
	margin-left: 5%;
}

.style_row div{
	width: 100%;
}

.communique{
	display: flex;
	flex-direction: column;
	height: auto;
	width: 80%;
	align-self: center;
	margin-top: 2%;
	margin-bottom: 8%;
}

.communique_text{
	display: flex;
	flex-direction: column;
	height: 100%;
	width: 100%;
	font-family: 'Oswald';
}

.communique_img{
	width: 0%;
}

.communique_img img{
	width: 100%;
	height: 100%;
}

.communique_element{
	display: flex;
	flex-direction: column;
	height: 100%;
	padding: 1.5% 2%;
	margin: 1% 0%;

	justify-content: space-between;
	border-style: solid;
	border-width: 1px;
	border-color: lightgrey;
	font-size: 0.7em;
}
.communique_element a{
	color: skyblue;
	font-family: 'Oswald', sans-serif;
	text-decoration: none;
}

.communique_element a:hover{
	color: blue;
	font-family: 'Oswald';
	text-decoration: none;
}

.communique_element_date_publication{
	color: grey;
}

.actualites{
	display: flex;
	flex-direction: column;
	height: auto;
	width: 80%;
	align-self: center;
	margin-top: 2%;
	margin-bottom: 8%;
}


.actualite_element{
	display: flex;
	flex-direction: column;
	height: 100%;
	width: 100%;
	margin: 1.5% 0%;

	border-style: solid;
	border-width: 1px;
	border-color: lightgrey;
}

.actualite_img{
	height: 100%;
	flex-grow: 1;
}

.actualite_img img{
	width: 100%;
	height: 100%;
}

.actualite_date_publication{
	color: grey;
	flex-grow: 1;
	font-family: 'Oswald';
	font-weight: bold;
	margin-top: 5%;
	padding-top: 0.2%;
	padding-bottom: 0.2%;
	padding-left: 3%;
	height: 15%;
}

.text_actualite{
	font-family: 'Oswald';
	padding-left: 3%;
	height: 100%;
	flex-grow: 8;
	padding-bottom: 1.5%;
}

.bloc_text_actualite{
	display: flex;
	height: 100%;
	flex-grow: 2;
	flex-direction: column;
	justify-content: flex-start;
	font-size: 0.7em;
}


.bloc_text_actualite a{
	color: black;
	font-family: 'Oswald';
	text-decoration: none;
}

.bloc_text_actualite a:hover{
	color: #aaaaff;
	font-family: 'Oswald';
	text-decoration: none;
}

#titre_actualite{
  font-family: 'Oswald';
  font-weight: bolder;
  font-size: 1em;
  border-left-style: solid;
  border-left-width: 3px;
  border-left-color: #0B6E4F;
  margin-left: 4%;
  padding-left: 1%;
}
